<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center_vertical"
    android:orientation="vertical"
    android:id="@+id/bt_PowerDetail"
    android:background="@drawable/listitem_bg"
    android:padding="0dp"
    android:visibility="visible"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:id="@+id/bt_BatteryStatus"
        android:background="@drawable/select_setting_border"
        android:paddingLeft="3dp"
        android:paddingTop="3dp"
        android:paddingBottom="3dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="45dp">

        <TextView
            android:textSize="18sp"
            android:textStyle="bold"
            android:textColor="@android:color/black"
            android:gravity="center_vertical"
            android:id="@+id/bt_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/bi_remain"
            android:layout_weight="1"
            android:layout_marginStart="5dp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <TextView
                android:textSize="18sp"
                android:textStyle="bold"
                android:textColor="@android:color/black"
                android:gravity="right|center_vertical|center_horizontal|center|end"
                android:id="@+id/bt_percentage"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="0.51" />

            <ImageView
                android:layout_gravity="right|center_vertical|center_horizontal|center|end"
                android:id="@+id/bt_status_icon"
                android:layout_width="50dp"
                android:layout_height="33dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:src="@drawable/bi_running_0"
                android:scaleType="fitXY" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
